/* font-family: "GothamProRegular"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProRegular/GothamProRegular.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProRegular/GothamProRegular.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProRegular/GothamProRegular.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/* font-family: "GothamProBold"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBold/GothamProBold.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBold/GothamProBold.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBold/GothamProBold.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/fonts/GothamProBold/GothamProBold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}


/* font-family: "GothamProBlack"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlack/GothamProBlack.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlack/GothamProBlack.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlack/GothamProBlack.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlack/GothamProBlack.ttf") format("truetype");
  font-style: normal;
  font-weight: 800;
}


/* font-family: "GothamProItalic"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProItalic/GothamProItalic.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProItalic/GothamProItalic.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProItalic/GothamProItalic.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProItalic/GothamProItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}


/* font-family: "GothamProMedium"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMedium/GothamProMedium.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMedium/GothamProMedium.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMedium/GothamProMedium.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMedium/GothamProMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
}


/* font-family: "GothamProLight"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLight/GothamProLight.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLight/GothamProLight.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLight/GothamProLight.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLight/GothamProLight.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}


/* font-family: "GothamProMediumItalic"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMediumItalic/GothamProMediumItalic.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMediumItalic/GothamProMediumItalic.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMediumItalic/GothamProMediumItalic.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProMediumItalic/GothamProMediumItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 500;
}


/* font-family: "GothamProLightItalic"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLightItalic/GothamProLightItalic.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLightItalic/GothamProLightItalic.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLightItalic/GothamProLightItalic.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProLightItalic/GothamProLightItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
}


/* font-family: "GothamProBoldItalic"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBoldItalic/GothamProBoldItalic.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBoldItalic/GothamProBoldItalic.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBoldItalic/GothamProBoldItalic.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBoldItalic/GothamProBoldItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: bold;
}


/* font-family: "GothamProBlackItalic"; */

@font-face {
  font-family: "GothaPro";
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlackItalic/GothamProBlackItalic.eot");
  src: url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlackItalic/GothamProBlackItalic.eot?")format("embedded-opentype"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlackItalic/GothamProBlackItalic.woff") format("woff"), url("https://potolkikaluga.ru/local/templates/index_land/template/fonts/GothamProBlackItalic/GothamProBlackItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 800;
}

body {
  font-family: "Century Gothic";
}

.hidden {
  display: none !important;
}

.wrapper {
  width: 1000px;
  margin: 20px auto;
  position: relative;
}

.foto {
  height: 10px;
  background: #df194a;
  width: 100%;
}

.constructor2 {
  height: 600px;
  position: relative;
  overflow: hidden;
}

#wall1 {
  height: 100%;
  width: 100%;
  border-right: 91px solid #e7e7d1;
  border-top: 41px solid transparent;
  position: absolute;
  top: 0;
  left: 0;
}

#floor1 {
  height: 147px;
  width: 74px;
  border-bottom: 109px solid red;
  border-left: 293px solid transparent;
  position: absolute;
  bottom: 1px;
  left: 169px;
}

#floor2 {
  height: 147px;
  width: 74px;
  border-bottom: 150px solid red;
  border-right: 293px solid transparent;
  position: absolute;
  bottom: 1px;
  right: 169px;
}

#roof1 {
  height: 43px;
  border-top: 209px solid #784578;
  border-left: 624px solid transparent;
  z-index: 50;
  position: absolute;
  top: 7px;
  left: -123px;
}

#roof2 {
  height: 68px;
  border-top: 19px solid #784578;
  border-right: 234px solid transparent;
  z-index: 50;
  position: absolute;
  top: 198px;
  left: 501px;
}

#roof3 {
  height: 68px;
  border-top: 18px solid #784578;
  border-right: 246px solid transparent;
  z-index: 50;
  position: absolute;
  top: 191px;
  left: 716px;
}

#roof4 {
  height: 68px;
  border-top: 141px solid #784578;
  border-right: 71px solid transparent;
  z-index: 50;
  position: absolute;
  top: 52px;
  left: 956px;
}

#roof5 {
  height: 68px;
  border-top: 50px solid #784578;
  border-left: 71px solid transparent;
  z-index: 50;
  position: absolute;
  top: 159px;
  left: 645px;
}

#karniz {
  background: url('../images/karniz.png') no-repeat;
  height: 600px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 70;
}

#roof6 {
  height: 191px;
  background: #784578;
  z-index: 50;
  position: absolute;
  top: 0;
  left: 496px;
  width: 460px;
}

#roof7 {
  height: 20px;
  background: #784578;
  z-index: 50;
  position: absolute;
  top: 0;
  left: 0;
  width: 1000px;
}

#roof8 {
  height: 61px;
  background: #784578;
  z-index: 50;
  position: absolute;
  top: 0;
  right: 0;
  width: 460px;
}

#roof9 {
  height: 61px;
  background: #784578;
  z-index: 50;
  position: absolute;
  top: 141px;
  right: 268px;
  width: 235px;
}

#room {
  background: url('../images/room.png') no-repeat;
  height: 600px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100
}

#factureFirst {
  background: url('../images/level/first/gloss.png');
  background-repeat: no-repeat !important;
  height: 600px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 70;
}

#factureSecond {
  background-repeat: no-repeat !important;
  height: 600px;
  width: 100%;
  position: absolute;
  top: 1px;
  left: 0;
  z-index: 170;
}

#level {
  background-repeat: no-repeat !important;
  height: 600px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 60;
}

#light {
  background-repeat: no-repeat !important;
  height: 600px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 250;
}

#print {
  background-repeat: no-repeat !important;
  height: 600px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 55;
}
.tools,
.tools *{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.tools {
  width: 320px;
  position: absolute;
  right: 0;
  top: 0;
  height: 600px;
  background: rgba(253, 253, 253, 0);
  z-index: 2000;
  padding-left: 30px;
}
.is-active.tools{
  background: rgba(253, 253, 253, 0.7);
  padding-right: 30px;
}
.tools::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 35px;
  background: rgba(253, 253, 253, 0.5);
}
.is-active.tools::before {
  width: 30px;
}

.is-hide {
  position: absolute;
  top: 46%;
  left: 5px;
  width: 20px;
  z-index: 2000;
  transform: scale(-1, 1)
}

.is-hide.now-hide {
  transform: scale(1)
}

.tools__title {
  font-family: "GothaPro";
  font-weight: 500;
  display: block;
  margin: 10px 27px;
}

.tools select {
  width: 80%;
  display: block;
  margin: 10px auto;
  padding: 7px;
}

.tools button {
  width: 80%;
  display: block;
  margin: 10px auto;
  padding: 8px;
  border: 1px solid #df194a;
  transition: 0.2s;
  background: #fff
}

.tools button:focus {
  outline: none;
}

.tools button:hover {
  background: #df194a;
  color: #fff;
}

.tools input {
  width: 80%;
  display: block;
  margin: 10px auto;
  padding: 7px;
}

.tools hr {
  width: 80%;
  display: block;
  margin: 10px auto;
}

.colorPickerWrap {
  width: 100%;
  position: relative;
}

.colorPicker {
  position: absolute;
  top: -195px;
  left: 30px;
  display: none;
  z-index: 800;
  background: #fff;
  border: 1px solid #df194a;
  border-bottom: none;
  width: 238px;
}

.colorPickerClose {
  position: absolute;
  top: -190px;
  right: 35px;
  width: 30px;
  height: 30px;
  background: url(../images/close.png);
  display: none;
  z-index: 800;
  transition: .2s;
  background-size: 100%;
}

.colorPickerClose:hover {
  transform: scale(1.05)
}

.colorPallet {
  background: #fff;
  height: 226px;
  top: -226px;
}

.pallet {
  padding: 7px;
}

.pallet a {
  display: inline-block;
  width: 22px;
  height: 23px;
  border: 1px solid #666;
  cursor: pointer;
}

.pallet a:hover {
  transform: scale(1.1)
}

.colorPickerClose {
  top: -220px;
  right: -6px;
}

#colorPicPrint {
  background: #fff;
  height: 216px;
  top: -226px;
  padding: 5px;
  width: 228px;
  overflow-y: auto
}

#colorPicPrint img {
  margin-bottom: 5px;
  margin-right: 3px;
}

.matted,
.satin {
  display: none;
}

.colorBlockOut {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  background: RGBA(21, 153, 49, 0.8);
  padding: 16px;
  box-sizing: border-box;
  font-weight: 300;
  padding-bottom: 5px;
}

.colorBlockOut p {
  font-weight: 300;
  font-size: 14px;
}

.colorBlockOut p.orderTitle {
  font-weight: 500;
}

.colorOut {
  position: absolute;
  left: 20px;
  bottom: 20px;
  padding: 10px 20px;
  background: RGBA(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 10px;
  display: none;
  z-index: 2000
}
